Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Spreadsheet-WriteExcel
Upstream-Contact: John McNamara <jmcnamara@cpan.org>
Source: https://metacpan.org/release/Spreadsheet-WriteExcel

Files: *
Copyright: 2000-2012, John McNamara <jmcnamara@cpan.org>
License: Artistic or GPL-1+

Files: lib/Spreadsheet/WriteExcel/WorkbookBig.pm
Copyright: 2000-2010, John McNamara <jmcnamara@cpan.org>
 2000-2010, Kawai Takanori <GCD00051@nifty.ne.jp>
License: Artistic or GPL-1+

Files: examples/datecalc1.pl
Copyright: 2000, Andrew Benham <adsb@bigfoot.com>
License: Artistic or GPL-1+

Files: examples/lecxe.pl
Copyright: 2001, t0mas@netlords.net
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2001-2004, Dirk Eddelbuettel <edd@debian.org>
 2005-2008, Gunnar Wolf <gwolf@debian.org>
 2006-2013, gregor herrmann <gregoa@debian.org>
 2007, Damyan Ivanov <dmn@debian.org>
 2009-2010, Jonathan Yu <jawnsy@cpan.org>
 2010, Brian Cassidy <brian.cassidy@gmail.com>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
